Subject: Anodizing dye, black ( correction )

From: [email-masked] (Steve Rayner)
Date: Sat, 12 Aug 1995 21:29:35 GMT

Sorry folks, I gave the wrong concentration for the nigrosin dye.  It 
should have read 1 rounded teaspoon per QUART ( US ) or liter of water.
Well, it's about six years since I have used it.

-- 
************************************************************************
     MY SECRET IS OIL OF HARLEY DAVIDSON !      Steve Rayner
************************************************************************